## golang-gopkg-yaml.v3 3.0.0~git20210107.496545a

=== debian/changelog ===
golang-gopkg-yaml.v3 (3.0.0~git20210107.496545a-1) unstable; urgency=medium

  * New upstream version 3.0.0~git20210107.496545a
  * Fix "pretty" version from 3.0~ to 3.0.0~ in debian/watch
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 05:27:13 -0600
