=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-gopkg-yaml.v3
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+           Anthony Fok <foka@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.39),
                golang-any,
                golang-gopkg-check.v1-dev,
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-yaml.v3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-yaml.v3.git
 Homepage: https://gopkg.in/yaml.v3
+Rules-Requires-Root: no
 XS-Go-Import-Path: gopkg.in/yaml.v3
 
 Package: golang-gopkg-yaml.v3-dev
