=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=3.0.0~git%cd.%h" \
  https://github.com/go-yaml/yaml \
  heads/v3
