## golang-gopkg-yaml.v3 3.0.1

=== debian/changelog ===
golang-gopkg-yaml.v3 (3.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 09:58:06 +0000

golang-gopkg-yaml.v3 (3.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 15:25:10 +0100

golang-gopkg-yaml.v3 (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
    + CVE-2022-28948 - crash when attempting to deserialize invalid input
      Thanks to Neil William for the Debian bug report! (Closes: #1011338)
      See also https://github.com/go-yaml/yaml/issues/666
  * Change debian/watch to track v3 release tarballs
    now that v3.0.0 and v3.0.1 have been released
  * Reorder fields in debian/control and debian/copyright
  * Update comment in debian/watch according to upstream LICENSE file
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 13 Jun 2022 04:56:55 -0600
