=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: golang-gopkg-yaml.v3
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
            Anthony Fok <foka@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.39),
+               dh-golang,
                golang-any,
                golang-gopkg-check.v1-dev,
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-yaml.v3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-yaml.v3.git
 Homepage: https://gopkg.in/yaml.v3
-Rules-Requires-Root: no
 XS-Go-Import-Path: gopkg.in/yaml.v3
 
 Package: golang-gopkg-yaml.v3-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: YAML support for the Go language
