## golang-gopkg-yaml.v3 3.0.4

=== debian/changelog ===
golang-gopkg-yaml.v3 (3.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.4 (Closes: #1103155, #1111127)
  * d/control:
    - Add go.yaml.in/yaml/v3 to XS-Go-Import-Path
    - Bump Standards-Version to 4.7.2 (no changes)
  * d/copyright:
    - Declare Arthur Diniz author to debian copyright
    - Update Source and Upstream-Name to the new upstream
  * d/gitlab-ci.yml: Update to new pipeline format
  * d/links: Create symbolic link for compatibility with previous go path
  * d/u/metadata: Update GitHub repository URL to yaml/go-yaml
  * d/watch: Update GitHub URL to new upstream yaml/go-yaml

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 21 Aug 2025 22:52:28 +0000
