=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
                golang-any,
                golang-gopkg-check.v1-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-yaml.v3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-yaml.v3.git
 Homepage: https://gopkg.in/yaml.v3
-XS-Go-Import-Path: gopkg.in/yaml.v3
+XS-Go-Import-Path: go.yaml.in/yaml/v3,
+                   gopkg.in/yaml.v3
 
 Package: golang-gopkg-yaml.v3-dev
 Architecture: all
